<!DOCTYPE html>
<html>
<head>
  <title>CURRICULUM</title>
</head>
<body  style="background-color:#d9d9db;">
  <div align="center">
    <h2>Curriculums Vitae with CSS Styles.</h2>
    <ul align="left">
        <li>
          <a href="CV1.html">CV with Style 1</a>
        </li>
        <li>
          <a href="CV2.html">CV with Style 2</a>
        </li>
    </ul>
  </div>
</body>